﻿/* スペック表 */

/* --------------------------------------------------------------------------------
 共通
-------------------------------------------------------------------------------- */
.spec_box {
	padding: 50px 0 0 0;
}
.spec_box p {
	margin-top: 0 !important;
}
.spec_box .ttl {
	margin-bottom: 40px;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}
.spec_box .shaft-col {
	width: 100%;
	margin: 0 auto 50px auto;
}
.spec_box .grip-col {
	width: 90%;
	margin: 0 auto 50px auto;
}
.spec_box .spec-col {
	width: 100%;
	margin: 0 auto 40px auto;
}
.spec_box .sub-ttl {
	margin-bottom: 10px;
	font-size: 20px !important;
	font-size: 2.0rem !important;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.spec_box .photo {
	margin: 0 auto 20px auto;
	text-align: center;
}
.spec_box .memo {
	font-size: 13px !important;
}
.spec_box .textRed {
	color: #FF0000;
}
.spec_box sup {
	font-size: 10px !important;
}

@media only screen and (max-width: 767px){
	.spec_box {
		padding: 0;
	}
	.spec_box .ttl {
		margin-bottom: 30px;
		font-size: 20px;
	}
	.spec_box .shaft-col {
		width: 100%;
		margin: 0 auto 40px auto;
	}
	.spec_box .grip-col {
		width: 100%;
		margin: 0 auto 30px auto;
	}
	.spec_box .spec-col {
		display: block;
		overflow-x: auto;
		width: 100%;
		margin: 0 auto 30px auto;
	}
	.spec_box .spec-col .specTB {
		width: 500px;
	}
	.spec_box .sub-ttl {
		margin-bottom: 10px;
		font-size: 15px !important;
		font-size: 1.5rem !important;
		font-weight: bold;
		text-align: center;
	}
	.spec_box .photo {
		margin: 0 auto 20px auto;
		text-align: center;
	}
	.spec_box .memo {
		font-size: 12px !important;
	}
	.spec_box sup {
		font-size: 10px !important;
	}
}


/* --------------------------------------------------------------------------------
 シャフトとグリップ
-------------------------------------------------------------------------------- */
.spec_box .shaftTB {
	width: 100%;
	margin: 0 auto 10px auto;
	border-collapse: collapse;
}
.spec_box .shaftTB th {
	padding: 6px 4px;
	background-color: #e9e9e9;
	border: 1px #d0d0d0 solid;
	font-size: 14px;
	text-align: center !important;
	font-weight: normal;
	line-height: 1.5;
}
.spec_box .shaftTB th.col3 { width: 33%;}
.spec_box .shaftTB th.col4 { width: 25%;}
.spec_box .shaftTB th.col5 { width: 20%;}
.spec_box .shaftTB th.col6 { width: 16%;}
.spec_box .shaftTB td {
	padding: 6px 4px;
	background-color: #fff;
	border: 1px #d0d0d0 solid !important;
	font-size: 15px;
	text-align: center;
}
.spec_box .shaftTB td.note {
	color: #ff0000;
}

@media only screen and (max-width: 767px){
	.spec_box .shaftTB th {
		padding: 2px;
		font-size: 11px;
	}
	.spec_box .shaftTB td {
		padding: 6px 3px;
		font-size: 12px;
	}
}


/* --------------------------------------------------------------------------------
 スペック表
-------------------------------------------------------------------------------- */
.spec_box .specTB {
	width: 100%;
	margin: 0 0 10px 0;
	border-collapse: collapse;
}
.spec_box .specTB th {
	padding: 6px 4px;
	background-color: #e9e9e9;
	border: 1px #d0d0d0 solid;
	font-size: 14px;
	text-align: center !important;
	font-weight: normal;
	line-height: 1.5;
}
.spec_box .specTB td {
	padding: 6px 4px;
	background-color: #fff;
	border: 1px #d0d0d0 solid !important;
	font-size: 15px;
	text-align: center;
}
.spec_box .specTB td.note {
	color: #ff0000;
}

@media only screen and (max-width: 767px){
	.spec_box .specTB th {
		padding: 1px;
		font-size: 11px;
	}
	.spec_box .specTB th span {
		font-size: 9px;
	}
	.spec_box .specTB th sup {
		font-size: 8px;
	}
	.spec_box .specTB td {
		padding: 6px 3px;
		font-size: 12px;
	}
}


/* --------------------------------------------------------------------------------
 別注
-------------------------------------------------------------------------------- */
.spec_box .order-col {
	width: 100%;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px #cccccc dashed;
}

.spec_box .order-icon {
	color: #ff0000;
}


/* --------------------------------------------------------------------------------
 レンチ
-------------------------------------------------------------------------------- */
.wrench_box {
	width: 90%;
	margin: 0 auto 30px auto;
	padding: 20px 0 0 0;
}
.wrench_box p {
	font-size: 24px !important;
	font-size: 2.4rem !important;
	font-weight: 700;
	line-height: 1.7 !important;
	color: #FF0000;
}
.wrench_box p span {
	font-size: 14px !important;
	font-size: 1.4rem !important;
	font-weight: 400;
}
.wrench_box a {
	color: #FF0000;
}

@media only screen and (max-width: 767px){
	.wrench_box {
		width: 100%;
		margin: 0 auto 40px auto;
	}
	.wrench_box p {
		font-size: 16px !important;
		font-size: 1.6rem !important;
	}
	.wrench_box p span {
		font-size: 13px !important;
		font-size: 1.3rem !important;
	}
}


/* --------------------------------------------------------------------------------
 NEW
-------------------------------------------------------------------------------- */
.spec_box .new-icon {
	padding: 2px 8px 1px 8px;
	font-size: 84%;
	background-color: #cc0000;
	color: #ffffff;
}

